{
  "parent": "chipi:mishaps/root",
  "display": {
    "icon": { "item": "chipi:mep_milk" },
    "title": "Wait wait wait",
    "description": "Where is the milk from?",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "criteria": {
    "get_mep_milk": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          { "items": ["chipi:mep_milk"] }
        ]
      }
    }
  }
}
